<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/mu_hp/controllers/mu_hp.php";

class Musc2 extends Mu_hp {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'mu_hp';
		$this->modul = 'musc2';
		
		$this->title = 'LAPORAN MUTASI SCRAP';
		$this->mat_type = '0';
		$this->tp_barang = "= ' 12 '";
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
		
	}
}